import Header from "../../components/Layouts/Header"; // Adjust path based on your project structure
import { Footer } from "../../components/Layouts/Footer"
import AcademicResearch from "@/components/education/EducationTraining";


export default function contact() {
  return (
    <>
      <Header />
        <AcademicResearch/>
      <Footer />
    </>
  );
}